@font-face {
  font-family: 'OptimaLTStd-BoldItalic';
  src: url('../fonts/OptimaLTStd-BoldItalic/font.woff2') format('woff2'), url('../fonts/OptimaLTStd-BoldItalic/font.woff') format('woff');
}

.main-slider-new-content h1{
    font-size: 3em;
    line-height: 1.5em;
    font-weight: bold;
    color: #000000;
    margin-top: 0;
    margin-bottom: 1.5em;
    font-family: 'OptimaLTStd-BoldItalic';
}
.main-slider-new-content .btn {
    background: #AB5335;
    font-family: PT Sans;
    text-transform: none;
    letter-spacing: 0.05em;
    line-height: 1.5em;
    font-size: 1.1em;
    font-weight: bold;
    color: #F7EEE1;
    padding: 0.5em 1em;
    min-width: 220px;
    text-align: center;
    box-shadow: none;
    border: 2px solid #AB5335;
    transition: 0.5s all;
    margin-bottom: 1em;
}
.main-slider-new-content .btn:hover{
	background:transparent;
	color:#AB5335;
}
.main-slider-new-content .sap{
	background:transparent;
	color:#AB5335;
}
.main-slider-new-content .sap:hover{
	background:#AB5335;
	color: #F7EEE1;
}
.main-slider-new-img{
    min-height: 796px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.msn-outer{
    overflow: hidden;
    background: #F7EEE1;
}
.msn-outer .row{
	display: flex;
    align-items: center;
}
.main-slider-new-content{
	padding-left:50px;
}
.home-main-text{
	background:#F6F6F3;
	padding:75px 0;
}
.home-main-text p{
    font-size: 1.1em;
    line-height: 1.5em;
    color: #000;
    font-family: PT Sans;
    max-width: 50%;
    margin: 0 auto;
}

.main-content ul{ margin-left:2rem;}

.home-icons-inner{
	display:flex;
	align-items:center;
	flex-wrap:wrap;
}
.single-home-icon h5{
	font-size: 1.1em;
    line-height: 1.5em;
    letter-spacing: 0.03em;
    font-weight: bold;
    font-family: PT Sans;
    color: #49834E;
    text-align:center;
    display:inline;
    text-decoration:underline;
    margin-top:10px;
    margin-bottom:0;
}
.single-home-icon{
	position:relative;
	width:25%;
	margin-bottom:40px;
	text-align:center;
	transition:0.5s all;
}
.single-home-icon:hover .shi-img{
	opacity:0.6;
}
.single-home-icon .shi-abs{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
}
.shi-img{
	height:100px;
	display:flex;
	align-items:center;
	margin-bottom:15px;
	transition:0.5s all;
}
.shi-img img{
	display:block;
	margin:0 auto;
}
.home-icons{
	padding-bottom:60px;
}
.home-cs-article-inner h2{
	font-size: 1.8em;
    letter-spacing: 0.05em;
    color: #000;
    font-weight: bold;
    margin-bottom:2em;
    margin-top:0;
    font-family: 'OptimaLTStd-BoldItalic';
}

.hcs-text{
	font-size: 1em;
    line-height: 1.5em;
    color: #000;
    letter-spacing: 0.05em;
    font-family: PT Sans;
    margin-bottom: 3em;
}
.home-cs-article-inner .btn{
    background: #000;
    font-family: PT Sans;
    text-transform: none;
    letter-spacing: 0.05em;
    line-height: 1.5em;
    font-size: 1.1em;
    font-weight: bold;
    color: #F7EEE1;
    padding: 0.5em 1em;
    min-width: 220px;
    text-align: center;
    box-shadow:none;
    border:2px solid #000;
    transition:0.5s all;
    margin-bottom:20px;
}
.home-cs-article-inner .btn:hover{
	background:transparent;
	color:#000;
}
.home-cs-article-inner .sap{
	background:transparent;
	color:#000;
}
.home-cs-article-inner .sap:hover{
	background:#000;
	color: #F7EEE1;
}
.home-cs-article-inner{
    padding-right: 25%;
}
.home-cs-article{
	padding:60px 0;
	position:relative;
}
.home-cs-article .cs-bg{
	position:absolute;
	right:0;
	top:0;
	width:50%;
	height:100%;
	background:#CADBAA;
	z-index:-1;
}
.home-cs-article .row{
    display: flex;
    align-items: center;
}
.home-cs-article-img{
	margin-left:-80px;
}
.home-box-inner h3{
    color: #000;
    font-size: 1.5em;
    line-height: 1.3em;
    letter-spacing: 0.03em;
    font-family: PT Sans;
    font-weight: bold;
    margin-bottom: 2.2em;
    margin-top: 0;
    height: 140px;
    display: flex;
    align-items: center;
}
.box-desc{
	font-size: 1em;
    line-height: 1.5em;
    color: #000;
    letter-spacing: 0.05em;
    font-family: PT Sans;
    margin-bottom: 45px;
}
.home-box-inner .btn{
    background: transparent;
    font-family: PT Sans;
    text-transform: none;
    letter-spacing: 0.05em;
    line-height: 1.5em;
    font-size: 1.1em;
    font-weight: bold;
    color: #000;
    padding: 0.5em 1em;
    min-width: 220px;
    text-align: center;
    box-shadow: none;
    border: 2px solid #000;
    transition: 0.5s all;
    margin-bottom: 1em;
}
.home-box-inner .btn:hover{
	background:#000;
	color:#F7EEE1;
}
.home-box-inner{
	height:100%;
	padding:60px 50px;
}
.home-boxes .row{
	display:flex;
}
.home-boxes .col-lg-4{
	position:relative;
	z-index:9;
}

.home-boxes{
	position:relative;
    background:#fff;
}
.home-boxes .col-lg-4:first-of-type:after{
    content: "";
    position: absolute;
    right: 0;
    width: 1px;
    height: 65%;
    background: #000000;
    opacity: 0.17;
    top: 50%;
    transform: translateY(-50%);
}
.home-boxes .col-lg-4:nth-of-type(2):after{
    content: "";
    position: absolute;
    right: 0;
    width: 1px;
    height: 65%;
    background: #000000;
    opacity: 0.17;
    top: 50%;
    transform: translateY(-50%);
}

.hca2 .cs-bg{
	background:#D3A58E;
}
.hca-line{
    position: absolute;
    left: -3px;
    top: 0px;
}
.home-articles{
	background:#FFF;
	padding:80px 0 0 0;
}
.home-articles .container{
	background-image:url(/wp-content/uploads/2020/11/Group-19.png);
	background-repeat:no-repeat;
	background-position:bottom right;
	padding-bottom:150px;
}
.home-articles-title h3{
    font-size: 1.8em;
    letter-spacing: 0.05em;
    color: #000;
    font-weight: bold;
    margin:0;
    font-family: 'OptimaLTStd-BoldItalic';
}
.articles-more{
	font-size: 1em;
    letter-spacing: 0.03em;
    font-weight: bold;
    line-height: 1.5em;
    font-family: PT Sans;
    color: #49834E;
    text-decoration: underline;
    transition:0.5s all;
}
.articles-more:hover{
	color:#000;
}
.home-articles-title{
	display:flex;
	align-items:center;
	justify-content:space-between;
	margin-bottom:100px;
}
.home-articles-inner .home-news-item{
    font-size: 1em;
    letter-spacing: 0.02em;
    font-weight: normal;
    line-height: 3.5em;
    font-family: PT Sans;
    color: #000;
}
.home-articles-inner .home-news-item a{
	background:transparent;
	 font-size: 1em;
    letter-spacing: 0.02em;
    font-weight: bold;
    line-height: 1.5em;
    font-family: PT Sans;
    color: #49834E;
    text-decoration: underline;
    transition: 0.5s all;
}
.home-articles-inner .home-news-item a:hover{
	color:#000;
}
.footer-content-text h2{
    font-size: 20px;
    line-height: 66px;
    font-weight: bold;
    font-family: PT Sans;
    color: #000;
    letter-spacing: 0.5px;
}
.footer-content-text p{
     font-size: 1em;
    line-height: 2em;
    color: #000;
    font-family: PT Sans;
    letter-spacing: 0.03em;
}
.footer-content-text a{
    color:#000;
    font-weight:bold;
    text-decoration:underline;
}
.footer-new-menu a{
        font-size: 1em;
    line-height: 2em;
    color: #000;
    font-family: PT Sans;
    letter-spacing: 0.03em;
    font-weight: bold;
    text-decoration: underline;
}
.footer-new-menu{
    padding-left: 50%;
}
.footer-new-menu ul{
    list-style:none;
    padding:0;
    margin:55px 0;
}
.footer-new-copy{
   font-size: 1em;
    line-height: 3em;
    color: #000;
    font-family: PT Sans;
    letter-spacing: 0.03em;
    text-align:center;
    padding-top: 50px;
}
.footer-new-copy a{
    color:#000;
    font-weight:bold;
    text-decoration:underline;
}
.new-footer{
    position: relative;
    padding: 5em 0 2em 0;
}
.footer-content-text img{
    margin-bottom:5em;
}
.footer-new-menu{
    margin-top:10em;
}
.footer-img-bg{
    width: 50%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-size: cover;
    background-repeat: no-repeat;
}
.new-footer .col-lg-6:last-of-type{
    padding-left:5em;
    padding-top: 160px;
    padding-bottom: 160px;
}
.ms-line{
    position: absolute;
    right: -30px;
    top: 35px;
}
.navbar-default .navbar-nav>li>a {
    color: #000;
    font-size: 16px;
    font-weight: bold!important;
    font-family: PT Sans;
    text-transform: none!important;
    letter-spacing: 0.5px;
    line-height: 1.2em;
}
.main-navbar-top .navbar-default .navbar-nav>li.button-border.button-border-secondary a{
    background: #ab5336;
    font-family: PT Sans;
    text-transform: none;
    letter-spacing: 0.5px;
    line-height: 20px!important;
    font-size: 16px!important;
    font-weight: bold;
    color: #F7EEE1;
    padding: 7px 20px;
    text-align: center;
    box-shadow: none;
    border: 2px solid #ab5336!important;
    transition: 0.5s all;
    margin-right: 20px;
}
.main-navbar-top .navbar-default .navbar-nav>li.button-border.button-border-secondary a:hover{
    background:transparent!important;
    color:#ab5336!important;
}
.main-navbar-top .navbar-default .navbar-nav>li.button-border a{
    background: transparent;
    font-family: PT Sans;
    text-transform: none;
    letter-spacing: 0.5px;
    line-height: 20px;
    font-size: 16px;
    font-weight: bold;
    color: #ab5336;
    padding: 7px 20px;
    text-align: center;
    box-shadow: none;
    border: 2px solid #ab5336!important;
    transition: 0.5s all;
    margin-right: 0px;
}
.main-navbar-top .navbar-default .navbar-nav>li.button-border a:hover{
    background:transparent!important;
    color: #ab5336!important;
}
.navbar{
    box-shadow:none;
    background:transparent;
}
.main-navbar-top .main-menu-items{
    background:#fff;
}
.navbar-default .navbar-collapse:after{
content: "";
    position: absolute;
    right: -30%;
    width: 50%;
    background: #fff;
    top: 0;
    z-index: -1;
    height: 100%;
}
body {
    padding-top: 0px;
}
.main-navbar-top .main-menu-items {
    padding-left: 30px;
    margin-left: 270px;
}
.main-menu-item{
    padding:10px 0;
}
.main-navbar{
z-index: 999999;
}
#wpadminbar{
    z-index:999999999;
}
.main-navbar-top .navbar-default .navbar-nav.navbar-search>li>a{
    color:#000;
}
.navbar-default .navbar-nav>li.active>a, .navbar-default .navbar-nav>li.active>a:hover, .navbar-default .navbar-nav>li.active>a:focus {
    padding-bottom: 0;
    border-bottom: 3px solid #000000;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus{
    color:#000;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
    border-bottom: 3px solid #000000;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
    color:#000;
}
.dropdown-menu>li>a{
    color:#000;
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus{
    color:#000;
}
.main-navbar-top .navbar-default .navbar-nav>li>a i{
    font-size:13px;
}
body {
    font-family: 'PT Sans';
    font-size: 18px;
    line-height: 29px;
    color: #000;
}
.page-template-default .main-content a:not(.btn):not(.page-numbers),
.page-template-default .home-news-item a,
.page-template-default .main-content.content-products .tab-content a:not(.btn),
.page-template-default .featured-post-button a:not(.btn){
 color: #49834E;
    background: none;
    text-decoration: underline;
}
.page-template-default .content-section {
    padding-left: 0;
    padding-right: 0;
}
.page-template-default .main-banner-content h1,
.post-template-default .main-banner-content h1{
      color: #416537;
    font-size: 48px;
    line-height: 58px;
    letter-spacing: 0.5px;
    font-family: 'OptimaLTStd-BoldItalic';
}
.page-template-default .main-banner-content h1,
.page-template-default .main-banner-content h2,
.page-template-default .main-banner-content h3,
.page-template-default .main-banner-content h4,
.page-template-default .main-banner-content h5,
.page-template-default .main-banner-content h6{
        padding-left: 20%;
    padding-right: 20%;
}
.page-template-default .main-content p,
.page-template-default .main-content h1,
.page-template-default .main-content h2,
.page-template-default .main-content h3,
.page-template-default .main-content h4,
.page-template-default .main-content h5,
.page-template-default .main-content h6,
.page-template-default .main-content ul,
.page-template-default .main-content form {
         padding-left: 20%;
    padding-right: 20%;
}

.post-template-default .main-banner-content h1,
.post-template-default .main-banner-content h2,
.post-template-default .main-banner-content h3,
.post-template-default .main-banner-content h4,
.post-template-default .main-banner-content h5,
.post-template-default .main-banner-content h6{
        padding-left: 20%;
    padding-right: 20%;
}
.post-template-default .main-content p,
.post-template-default .main-content h1,
.post-template-default .main-content h2,
.post-template-default .main-content h3,
.post-template-default .main-content h4,
.post-template-default .main-content h5,
.post-template-default .main-content h6,
.post-template-default .main-content ul,
.post-template-default .main-content form {
         padding-left: 20%;
    padding-right: 20%;
}
.page-template-default .main-banner-content p,
.post-template-default .main-banner-content p{
    font-style: italic;
    font-size: 20px;
    color: #000;
    letter-spacing: 0.5px;
    line-height: 32px;
    margin-bottom: 50px;
    padding-left: 20%;
    padding-right: 20%;
}
.page-template-default figcaption,
.post-template-default figcaption{
    font-size: 17px;
    line-height: 29px;
    color: #000;
    font-family: PT Sans;
    margin-bottom: 40px;
    font-style: normal;
    padding-left: 120px;
    position:relative;
}
.page-template-default figcaption:before,
.post-template-default figcaption:before{
    content: "";
    position: absolute;
    left: 30px;
    bottom: 6px;
    background-image: url(/wp-content/uploads/2020/11/Group-6-1.png);
    width: 72px;
    height: 102px;
}
.page-template-default .main-content figure,
.post-template-default .main-content figure {
    padding: 0 10%;
}


/*-- Gravity Forms -- */
div.gform_body ul{ padding-left:0px !important; padding-right:0px !important;}
.page-template-default .main-content div.gform_body ul { margin-left: 0px; }


@media(max-width:1200px){
	.col-lg-6{
		width:50%;
	}
	.row{
		display:flex;
	}
    footer .row{
        flex-wrap:wrap;
    }
	.footer-img-bg{
		background-position:center;
	}
	.search-wrapper .search-box .search-form{
		top:-95px;
	}
	.search-wrapper .search-box{
		z-index:9999;
	}
    .col-lg-12{
        width:100%;
    }
}

@media(max-width:991px){
.row{
		flex-wrap:wrap;
	}
	.col-lg-6 {
    width: 100%;
}
.main-slider-new-content {
    padding: 50px;
}
.ms-line {
    position: absolute;
    right: auto;
    top: auto;
    left: -110px;
    bottom: -90px;
}
.home-main-text p {
    max-width: 80%;
}
.home-cs-article .cs-bg {
    top: auto;
    width: 50%;
    height: 50%;
    bottom: 0;
}
.hca-line{
	left:-23px;
}
.home-boxes{
	overflow:hidden;
}
.home-boxes .col-lg-4:first-of-type:before{
content: "";
    position: absolute;
    left: -50%;
    top: 0;
    width: 50%;
    height: 100%;
    background: rgb(243 234 221);
    z-index: -1;
}
.home-boxes .col-lg-4:first-of-type:after{
    content: "";
    position: absolute;
    right: -50%;
    top: 0;
    width: 50%;
    height: 100%;
    background: rgb(243 234 221);
    z-index: -1;
}
.home-boxes .col-lg-4:nth-of-type(2):before{
content: "";
    position: absolute;
    left: -50%;
    top: 0;
    width: 50%;
    height: 100%;
    background: rgb(247 239 229);
    z-index: -1;
}
.home-boxes .col-lg-4:nth-of-type(2):after{
    content: "";
    position: absolute;
    right: -50%;
    top: 0;
    width: 50%;
    height: 100%;
    background: rgb(247 239 229);
    z-index: -1;
}
.home-boxes .col-lg-4:nth-of-type(3):before{
content: "";
    position: absolute;
    left: -50%;
    top: 0;
    width: 50%;
    height: 100%;
    background: #F7EEE1;
    z-index: -1;
}
.home-boxes .col-lg-4:nth-of-type(3):after{
    content: "";
    position: absolute;
    right: -50%;
    top: 0;
    width: 50%;
    height: 100%;
    background: #F7EEE1;
    z-index: -1;
}
.footer-img-bg{
	display:none;
}
.new-footer .col-lg-6:last-of-type {
    padding-left: 15px;
    padding-top: 40px;
    padding-bottom: 40px;
}
.search-wrapper .search-box .search-form {
    top: -115px;
}
.footer-new-menu{
    padding-left: 0;
    margin-top: 0px;
}

}
@media (max-width:1500px){
.navbar-default:after {
    content: "";
    position: absolute;
    right: 0%;
    width: 110px;
    background: #fff;
    top: 0;
    z-index: -1;
    height: 100%;
}

}
@media (max-width:576px){
.main-slider-new-content h1 {
    font-size: 41px;
    line-height: 59px;
	margin-bottom:0.75em;

}
.main-slider-new-content .sap{
	margin-bottom:10px;
}
.home-main-text p{
	max-width:100%;
}
.single-home-icon{
	width:50%;
}
.home-cs-article-inner {
    padding-right: 0%;
}
.home-cs-article {
    padding: 60px 0 30px 0;
}
.hca-line{
	top:-40px;
}

.hcs-text {
	margin-bottom:2em
}

.home-cs-article .cs-bg{
	width:100%;
    height:40%;
}

.home-cs-article-inner h2 {
	margin-bottom: 0.5em;
	margin-top:1em;
}

.home-box-inner h3{
	height:auto;
	margin-bottom:0px;
}
.home-cs-article-img {
    margin-left: 0px;
}
.home-articles-inner .home-news-item{
	line-height:34px;
	margin-bottom:15px;
}
.home-articles .container{
	padding-bottom:200px;
}
.main-navbar-top .main-menu-items {
    padding-left: 20px;
    margin-left: 0;
}
.navbar-default:after {
    content: "";
    position: absolute;
    right: -25%;
    width: 50%;
    background: #fff;
    top: 0;
    z-index: -1;
    height: 100%;
}
.main-slider-new-img {
    min-height: 436px;
}
.home-box-inner {
    padding: 60px 0px;
}

.main-content ul{ margin-left:2rem;}

.main-banner-content p,
.main-content p, .main-content h1, .main-content h2, .main-content h3, .main-content h4, .main-content h5, .main-content h6, .main-content ul, .main-content form{
	padding:0 15px;
}

.home-articles .container { background-position: bottom center;}

.content-section .row{
	display:block;
}
.main-banner-content h1 {
    font-size: 39px;
    line-height: 49px;
}


.home-articles-title {
	margin-bottom: 50px;
	}

figcaption{
	padding-left:60px;
}
figcaption:before {
    left: -30px;
    bottom: 26px;
}
.footer-new-menu ul,
.footer-content-text{
    text-align:center;
}
.main-slider-new-content .btn,
.home-cs-article-inner .btn,
.home-box-inner .btn{
    width:100%;
}
.footer-new-menu a,
.footer-content-text p{
     line-height: 35px;
	margin:0px;
}

.page-template-default .main-content p, .page-template-default .main-content h1, .page-template-default .main-content h2, .page-template-default .main-content h3, .page-template-default .main-content h4, .page-template-default .main-content h5, .page-template-default .main-content h6, .page-template-default .main-content ul, .page-template-default .main-content form,
.post-template-default .main-content p, .post-template-default .main-content h1, .post-template-default .main-content h2, .post-template-default .main-content h3, .post-template-default .main-content h4, .post-template-default .main-content h5, .post-template-default .main-content h6, .post-template-default .main-content ul, .post-template-default .main-content form{
    padding-left: 5%;
    padding-right: 5%;
}
.page-template-default .main-banner-content h1, .post-template-default .main-banner-content h1,
.post-template-default .main-banner-content h1, .post-template-default .main-banner-content h1 {
    font-size: 2em;
    line-height: 1.5em;
}

}

.dropdown-menu{
	box-shadow:none!important;
}
.main-navbar-top .navbar-nav>li>.dropdown-menu{
	margin-top:20px;
}
.main-navbar-top .navbar-default .navbar-nav>li>a i{
	transition:0.5s all;
}
.main-navbar-top .navbar-default .navbar-nav>li>a .fa-minus{
	display:none;
    color:#416537;
}
.main-navbar-top .navbar-default .navbar-nav>li>a[aria-expanded="true"] .fa-minus{
    display:inline-block;
}
.main-navbar-top .navbar-default .navbar-nav>li>a[aria-expanded="true"] .fa-plus{
    display:none;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus{
    border:0!important;
    color:#416537!important;
}
.navbar-default .navbar-nav>li.active>a, .navbar-default .navbar-nav>li.active>a:hover, .navbar-default .navbar-nav>li.active>a:focus{
   border:0!important;
    color:#416537!important;
}
.main-content a:not(.btn):not(.page-numbers):hover,
.home-news-item a:hover,
.main-content.content-products .tab-content a:not(.btn):hover,
.featured-post-button a:not(.btn):hover,
.main-content a:not(.btn):not(.page-numbers):focus,
.home-news-item a:focus,
.main-content.content-products .tab-content a:not(.btn):focus,
.featured-post-button a:not(.btn):focus{
    background:transparent;
}
.navbar-brand img {
    width: 127px;
    height: 85px;
    margin-top: -5px;
}
a.blog-item-button{
    font-weight:bold!important;
}
.blog-item {
    padding: 0 25px;
}
.page-template-page_guides > .container,
.post-type-archive-product > .container{
    padding-top:50px;
}
.single-product > .container{
    padding-top:75px;
}
.page-template-default .main-content ul{
    margin-left:20px;
}

@media (max-width: 1499px) and (min-width:1024px){
.menu-item-type-custom {
    max-width: 200px;
}
}
.guides-top-content,
.customer-box{
 background-color: #416537;
}
.category-blogg .main-banner .main-banner-content-wrapper,
.category-aktivitetsmaling-av-storfe .main-banner .main-banner-content-wrapper{
    background:transparent;
}
.category-blogg .main-banner .main-banner-content-wrapper .main-banner-content,
.category-aktivitetsmaling-av-storfe .main-banner .main-banner-content-wrapper .main-banner-content{
       color: #000;
}


.blog-cat a{
    color: #476d32;
}
.category-blogg,
.category-aktivitetsmaling-av-storfe{
    background:#fff;
}
.category-blogg .content-section-top,
.category-aktivitetsmaling-av-storfe .content-section-top{
    margin-top:0;
}
.blog-item-content a{
    background:none!important;
}
.blog-item-content h2 a{
    color: #476d32;
    background: transparent!important;
    text-decoration:underline;
}
.main-content .blog-item-content h2 a:hover{

}
.blog-cat{
    margin:15px 0;
}
.blog-item-meta {
    font-size: 14px;
    font-style: italic;
}
@media (min-width: 768px){
.category-blogg .blog-item-grid-sizer,
.blog-item,
.category-aktivitetsmaling-av-storfe .blog-item-grid-sizer {
    width: 44%;
}
}

.category-blogg .blog-items,
.category-aktivitetsmaling-av-storfe .blog-items{
    display:flex;
    align-items:center;
    justify-content:space-between;
    flex-wrap:wrap;
    height:auto!important;
}
.category-blogg .blog-item,
.category-aktivitetsmaling-av-storfe .blog-item{
    position:inherit!important;
    left:auto!important;
    top:auto!important;
    margin-bottom:50px;
}
.single-blog-cat-menu{
    color: #000;
    font-size: 16px;
    font-weight: bold!important;
    font-family: PT Sans;
    text-transform: none!important;
    letter-spacing: 0.5px;
    line-height: 1.2em;
    border: 2px solid #000;
    padding: 10px;
    margin:0 10px 10px 10px;
    cursor:pointer;
    transition:0.5s all;
}
.single-blog-cat-menu:hover{
    background:#000;
    color:#fff;
}
.blog-cats-menu{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 40px;
    justify-content: center;
}
.category-blogg .paging,
.category-aktivitetsmaling-av-storfe .paging{
    text-align:center;
}
.single-blog-cat-menu{
    background:none!important;
}
html .main-content .single-blog-cat-menu:hover{
    background:#000!important;
}
.active-cat{
    background:#000!important;
    color:#fff!important;
}
.single-blog-cat-menu-search{
    color: #F7EEE1!important;
    background:#ab5336!important;
    font-size: 16px;
    font-weight: bold!important;
    font-family: PT Sans;
    text-transform: none!important;
    letter-spacing: 0.5px;
    line-height: 1.2em;
    border: 2px solid #ab5336;
    padding: 10px;
    margin:0 10px 10px 10px;
    cursor: pointer;
    transition: 0.5s all;
}
.mobile-blog-cats{
    display:none;
    color: #000;
    font-size: 18px;
    font-weight: bold!important;
    font-family: PT Sans;
    text-transform: none!important;
    text-align: center;
    padding: 15px 10px;
    cursor: pointer;
}
.blog-cats-menu{
    transition:0.5s all;
    overflow:hidden;
}

@media (max-width: 576px){
.category-blogg .main-content p,
.category-blogg .main-content h2,
.category-aktivitetsmaling-av-storfe p,
.category-aktivitetsmaling-av-storfe h2{
    padding: 0 0px!important;
}
.category-blogg .main-banner-content p,
.category-aktivitetsmaling-av-storfe .main-banner-content p{
    padding:0;
}
.category-blogg .blog-item,
.category-aktivitetsmaling-av-storfe .blog-item{
    padding: 0 0px;
}
.blog-cats-menu{
    margin-bottom:0;
}
.mobile-blog-cats{
    display:block;
}
.blog-cats-menu{
    max-height:50rem;
}
}

.show-filters{
 height:auto;
 max-height:500px;
}
.mobile-blog-cats img{
    margin-left:10px;
}
.single-blog-cat-menu-clear{
     color: #ab5336!important;
    background:transparent!important;
    font-size: 16px;
    font-weight: bold!important;
    font-family: PT Sans;
    text-transform: none!important;
    letter-spacing: 0.5px;
    line-height: 1.2em;
    border: 2px solid #ab5336;
    padding: 10px;
    margin:0 10px 10px 10px;
    cursor: pointer;
    transition: 0.5s all;
}
.navbar-default .navbar-nav>li.button-border{
	padding-left:8px!important;
}
.c2a_newsletter{
    background:rgb(202 219 170 / 55%);
    margin:50px 0;
    display:flex;
}
.c2a_newsletter_left{
    padding-top: 75px;
    padding-bottom: 75px;
    padding-right:75px;
    width:70%;
}
.c2a_newsletter_left h3{
    font-size: 48px;
    line-height: 45px;
    letter-spacing: 2.4px;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 30px;
        font-family: 'OptimaLTStd-BoldItalic';
}
.c2a_newsletter_left p{
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 1px;
    font-weight: normal;
    color: #000;
}
.c2a_button{
    background: #000;
    border: 1px solid #000;
    color: #F7EEE1;
    font-size: 20px;
    line-height: 24px;
    letter-spacing: 1px;
    padding: 9px 30px;
    display: block;
    max-width: 300px;
    text-align: center;
    transition: 0.5s all;
    margin-top: 25px;
    font-weight:bold;
}
.c2a_button:hover{
    background:transparent;
    color:#000;
}
.c2a_newsletter_right{
    height: auto;
    width: 30%;
    background-size: cover;
    background-position: center;
}

@media (min-width:768px) and (max-width:1100px){
.c2a_newsletter_right {
    width: 40%;
}
.c2a_newsletter_left {
    width: 60%;
}
}

@media (max-width:767px){
.c2a_newsletter_right {
    display:none;
}
.c2a_newsletter_left {
    width: 100%;
    padding-right:40px;
    padding-left:40px!important;
}
.c2a_newsletter_left h3 {
    line-height: 55px;
}
}
